*{
    margin: 0;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

nav{
    height: 50px;
    background-color: #dfdfdf;
}

#logo{
    padding: 5px;
}

a{
    text-decoration: none;
    color: black;
}

.outer{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

label{
    font-size: large;
    font-weight: 800;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: left;
    width: 85%;
}

.inner{
    height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 500px;
}

.txtbox{
    width: 450px;
    height: 40px;
    border-radius: 8px;
    border: 1px black solid;
    text-align: center;
    font-size: large;
}

.txtbox1{
    width: 450px;
    height: 75px;
    border-radius: 8px;
    border: 1px black solid;
    text-align: center;
    font-size: large;
}

#btn{
    width: 450px;
    background-color: #0070f3;
    color: white;
    height: 50px;
    border: 1px white solid;
    border-radius: 8px;
    font-size: large;
    margin-top: 10px;
}

@media (max-width: 500px) and (min-width: 280px){
    .inner{
        width: 370px;
        height: 550px;
    }

    .txtbox , .txtbox1{
        width: 300px;
    }

    #btn{
        width: 300px;
    }
}

@media (max-width:320px){
    .inner{
        width: 315px;
        height: 550px;
    }

    .txtbox , .txtbox1{
        width: 300px;
    }

    #btn{
        width: 220px;
    }
}